/* header */

.header nav h1 {
    float: none;
    text-align: center;
}

.header nav ul {
    float: none;
}

.header nav ul li {
    float: none;
}

.header nav ul li a {
    padding: 10px;
    text-align: center;
}

/* vp */

.vp-content {
    font-size: 0.2rem;
    padding: 10px;
    max-width: 300px;
    margin-left: 2rem;
}

.vp-content h1 {
    font-size: 2rem;
}

.vp-content p {
    font-size: 1rem;
    letter-spacing: 0.5px;
    line-height: 1.9em;
}

/* features */

.feature {
    float: none;
    width: 100%;
    margin-bottom: 2rem;
}

/* where */

.where {
    padding: 80px 20px 50px 20px;
    overflow: auto;
    min-height: 100vh;
}

.where-img{
    float: none;
    width: 80%;
    border: 0%;
    border-radius: 5px;
    display: block;
    margin: auto;
    margin-bottom: 3rem;
}

.where-text {
    float: none;
    width: 100%;
}

/* contact */

.contact {
    padding: 100px 0px 50px 0px;
    min-height: 100vh;
}